<!DOCTYPE HTML PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head>
<!--
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License

Title      : Outtabox
Version    : 1.0
Released   : 20070521
Description: A two-column fixed width template suitable for small websites.

-->


<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<title>HoLin's Space</title>
<meta name="keywords" content="">
<meta name="description" content="">
<link href="index_files/default.css" rel="stylesheet" type="text/css">
</head><body>
<div id="header">
	<h1><a href="http://holin.cn/">HoLin's Space</a></h1>
	<h2><span>网络改变生活</span></h2>
</div>
<!-- end div#header -->
<div id="page">
	<div id="content">
		<p class="image" style="height: 130px;"><img src="index_files/img03.jpg" alt="" height="120" width="120"></p>
		<h1>About!</h1>
		<p>网名<strong>HoLin</strong>，目前在杭州做Rails相关的Web开发工作。喜欢打篮球、看NBA、看电影。</p>
		
	</div>
	<!-- end div#content -->
	<div id="sidebar">
		<ul>
			<li id="menu">
				<h2>Pages</h2>
				<ul>
					<li><a href="http://holin.cn/">About</a></li>
					<li><a href="http://blog.holin.cn/">Blog</a></li>
					<li><a href="#">Projects</a></li>
					<li><a href="#">Photos</a></li>
				</ul>
			</li>
			<!-- end li#menu -->
		
		</ul>
	</div>
	<!-- end div#sidebar -->
	<div style="clear: both;">&nbsp;</div>
</div>
<!-- end div#page -->
<div id="footer">
	<p id="legal">Copyright © 2008 HoLin.cn. All Rights Reserved. Designed by <a href="http://www.freecsstemplates.org/">Free CSS Templates</a>.</p>
</div>
<!-- end div#footer -->
</body></html>